.i_logo img{display:none;}
ul.xglj {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;}
ul.xglj li {
    width: 33.3333%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: 36px;}
ul.xglj li a {
    color: #333;}
ul.xglj li:before {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background: #333;
    border-radius: 50%;
    margin-right: 11px;}
ul.xglj li:hover a {
    color: #b2110c;}
ul.xglj li:hover:before {
    background: #b2110c;}
